{
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "search-popup": "/pages/components/search-popup/search-popup",
    "card-plugin": "/pages/components/card-plugin/card-plugin",
    "t-input": "tdesign-miniprogram/input/input",
    "tab-bar-plugin": "/pages/components/tab-bar-plugin/tab-bar-plugin"
  }
}
